<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891026-0141 
 = 891026 
 891026-0141. 
 Du Pont Posts
@  19% Profit Rise
@  For 3rd Quarter
@  ----
@  By Richard Koenig
@  Staff Reporter of The Wall Street Journal 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t127" type="DATE" value="1989-10-26">10/26/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 DD VO 
 EARNINGS (ERN)
CHEMICALS, PLASTICS (CHM)
DIVIDENDS (DIV) 

   Du Pont Co. <EVENT class="REPORTING" eid="e1">reported</EVENT> that <TIMEX3 anchorTimeID="t127" functionInDocument="NONE" temporalFunction="true" tid="t139" type="DATE" value="1989-Q3">third-quarter</TIMEX3> profit <EVENT class="OCCURRENCE" eid="e2">grew</EVENT> a robust 19% <SIGNAL sid="s125">from</SIGNAL> <TIMEX3 anchorTimeID="t139" functionInDocument="NONE" temporalFunction="true" tid="t128" type="DATE" value="1988-Q3">a year ago</TIMEX3> on the strength of the company's <EVENT class="OCCURRENCE" eid="e3">operations</EVENT> in various chemicals and fibers, and in petroleum. 

   Du Pont also <EVENT class="OCCURRENCE" eid="e5">raised</EVENT> its quarterly dividend to <EVENT class="STATE" eid="e132">$1.20</EVENT> a share <SIGNAL sid="s130">from</SIGNAL> <EVENT class="STATE" eid="e131">$1.05</EVENT>, a <EVENT class="OCCURRENCE" eid="e6">change</EVENT> that will <EVENT class="OCCURRENCE" eid="e7">increase</EVENT> the annualized payout to shareholders by some $140 million. 

   Du Pont, unlike companies <EVENT class="STATE" eid="e8">hurt</EVENT> badly by sharp price <EVENT class="OCCURRENCE" eid="e133">declines</EVENT> for basic chemicals and plastics, is <EVENT class="OCCURRENCE" eid="e9">benefiting</EVENT> from its broad range of <EVENT class="OCCURRENCE" eid="e11">businesses</EVENT>. 
The profit gain was <EVENT class="OCCURRENCE" eid="e12">made</EVENT> despite a <EVENT class="OCCURRENCE" eid="e13">weakening</EVENT> in the housing market, for which the company is a supplier, and a <EVENT class="OCCURRENCE" eid="e16">strengthening</EVENT> in the dollar, which <EVENT class="OCCURRENCE" eid="e19">lowers</EVENT> the value of overseas earnings when they are translated into dollars. 

   The Wilmington, Del., company <EVENT class="REPORTING" eid="e24">reported</EVENT> net of $547 million, or $2.36 a share, which was in line with Wall Street <EVENT class="I_STATE" eid="e136">estimates</EVENT>. 
<SIGNAL sid="s137">In</SIGNAL> <TIMEX3 anchorTimeID="t139" functionInDocument="NONE" temporalFunction="true" tid="t140" type="DATE" value="1988-Q3">the year-earlier period</TIMEX3>, the company <EVENT class="OCCURRENCE" eid="e27">earned</EVENT> $461 million, or $1.91 a share. 
Sales in <TIMEX3 anchorTimeID="t127" functionInDocument="NONE" temporalFunction="true" tid="t141" type="DATE" value="1989-Q3">the latest quarter</TIMEX3> were <EVENT class="STATE" eid="e726">$8.59</EVENT> billion, up 9.4% from <EVENT class="STATE" eid="e727">$7.85</EVENT> billion. 

   The dividend <EVENT class="OCCURRENCE" eid="e29">increase</EVENT> was Du Pont's second <TIMEX3 anchorTimeID="t127" functionInDocument="NONE" temporalFunction="true" tid="t148" type="DATE" value="1989">this year</TIMEX3>, an <EVENT class="REPORTING" eid="e30">affirmation</EVENT> of statements by top executives that they <EVENT class="I_STATE" eid="e32">intend</EVENT> to <EVENT class="OCCURRENCE" eid="e34">increase</EVENT> rewards to shareholders. 
"We have n't <EVENT class="OCCURRENCE" eid="e36">benefited</EVENT> the shareholder as much as we <EVENT class="I_STATE" eid="e38">need</EVENT> to," <EVENT class="REPORTING" eid="e39">said</EVENT> Edgar Woolard Jr., Du Pont's chairman and chief executive officer, in an <EVENT class="OCCURRENCE" eid="e40">interview</EVENT> <TIMEX3 endPoint="t153" functionInDocument="NONE" temporalFunction="true" tid="t151" type="DURATION" value="PXM">several months</TIMEX3> <SIGNAL sid="s154">before</SIGNAL> he <EVENT class="ASPECTUAL" eid="e42">entered</EVENT> his <TIMEX3 anchorTimeID="t127" functionInDocument="NONE" temporalFunction="true" tid="t152" type="DATE" value="PRESENT_REF">current</TIMEX3> <EVENT class="STATE" eid="e150">position</EVENT> <SIGNAL sid="s155">in</SIGNAL> <TIMEX3 anchorTimeID="t127" functionInDocument="NONE" temporalFunction="true" tid="t153" type="DATE" value="1989-04">April</TIMEX3>. 

   The largest beneficiary will be Seagram Co., which owns about 23% of Du Pont. 
A spokesman for Seagram, the Montreal wine and spirits concern controlled by the Bronfman family, <EVENT class="REPORTING" eid="e45">said</EVENT> the company will <EVENT class="REPORTING" eid="e46">post</EVENT> additional pretax <EVENT class="OCCURRENCE" eid="e725">profit</EVENT> of about <EVENT class="STATE" eid="e728">$33</EVENT> million <TIMEX3 functionInDocument="NONE" quant="EVERY" temporalFunction="false" tid="t157" type="SET" value="P1Y">a year</TIMEX3> because of the additional Du Pont dividends. 

   Du Pont also <EVENT class="REPORTING" eid="e47">announced</EVENT> <EVENT class="I_STATE" eid="e158">plans</EVENT> for a 3-for-1 stock <EVENT class="OCCURRENCE" eid="e48">split</EVENT>, although the initial higher dividend will be <EVENT class="OCCURRENCE" eid="e49">paid</EVENT> on pre-split shares. 
Du Pont's stock <EVENT class="OCCURRENCE" eid="e51">rose</EVENT> $2.50 a share to <EVENT class="OCCURRENCE" eid="e53">close</EVENT> at <EVENT class="STATE" eid="e159">$117.375</EVENT> in New York Stock Exchange composite trading <TIMEX3 anchorTimeID="t127" functionInDocument="NONE" temporalFunction="true" tid="t160" type="DATE" value="1989-10-25">yesterday</TIMEX3>. 
Seagram <EVENT class="OCCURRENCE" eid="e54">closed</EVENT> at <EVENT class="STATE" eid="e161">$84.75</EVENT>, up 12.5 cents a share in Big Board trading. 

   <EVENT class="STATE" eid="e55">Leading</EVENT> the gains for Du Pont <SIGNAL sid="s162">in</SIGNAL> <TIMEX3 anchorTimeID="t127" functionInDocument="NONE" temporalFunction="true" tid="t163" type="DATE" value="1989-Q3">the latest quarter</TIMEX3> was its industrial products segment, where profit <EVENT class="OCCURRENCE" eid="e57">soared</EVENT> to <EVENT class="STATE" eid="e729">$155</EVENT> million from <EVENT class="STATE" eid="e730">$99</EVENT> million <TIMEX3 anchorTimeID="t163" functionInDocument="NONE" temporalFunction="true" tid="t164" type="DATE" value="1988-Q3">a year earlier</TIMEX3>. 
The company <EVENT class="OCCURRENCE" eid="e58">benefited</EVENT> from continued strong <EVENT class="OCCURRENCE" eid="e59">demand</EVENT> and higher selling <EVENT class="STATE" eid="e170">prices</EVENT> for titanium dioxide, a white pigment used in paints, paper and plastics. 

   James Fallon, a New Providence, N.J., marketing consultant to the chemicals industry, <EVENT class="REPORTING" eid="e65">says</EVENT> Du Pont <SIGNAL sid="s171">still</SIGNAL> <EVENT class="STATE" eid="e66">holds</EVENT> an edge in making the pigment because the company was "first in with the technology" to lower costs. 
He <EVENT class="REPORTING" eid="e70">said</EVENT> Du Pont <EVENT class="STATE" eid="e71">holds</EVENT> about 23% of the world-wide market, the largest single share, at a time when growing uses for the pigment have kept it in tight supply, although others are now adding low-cost production capacity. 

   Profit <EVENT class="OCCURRENCE" eid="e81">climbed</EVENT> to <EVENT class="STATE" eid="e731">$98</EVENT> million from <EVENT class="STATE" eid="e732">$71</EVENT> million in the petroleum segment, <SIGNAL sid="s178">as</SIGNAL> Du Pont's Conoco Inc. oil company was <EVENT class="I_STATE" eid="e83">helped</EVENT> by crude oil <EVENT class="STATE" eid="e576">prices</EVENT> higher than <TIMEX3 anchorTimeID="t163" functionInDocument="NONE" temporalFunction="true" tid="t181" type="DATE" value="1988-Q3">a year ago</TIMEX3> and by higher natural gas <EVENT class="STATE" eid="e587">prices</EVENT> and volume. 

   In the diversifed businesses segment, which includes herbicides, profit <EVENT class="OCCURRENCE" eid="e88">grew</EVENT> to <EVENT class="STATE" eid="e733">$64</EVENT> million from <EVENT class="STATE" eid="e734">$27</EVENT> million. 
A spokesman <EVENT class="REPORTING" eid="e89">said</EVENT> herbicide <EVENT class="OCCURRENCE" eid="e188">use</EVENT> in some areas of the U.S. was <EVENT class="I_ACTION" eid="e187">delayed</EVENT> <TIMEX3 anchorTimeID="t127" functionInDocument="NONE" mod="START" temporalFunction="true" tid="t190" type="DATE" value="1989">earlier in the year</TIMEX3> by heavy <EVENT class="OCCURRENCE" eid="e191">rains</EVENT>, thus <EVENT class="OCCURRENCE" eid="e93">increasing</EVENT> sales <SIGNAL sid="s192">in</SIGNAL> <TIMEX3 anchorTimeID="t127" functionInDocument="NONE" temporalFunction="true" tid="t193" type="DATE" value="1989-Q3">the third quarter</TIMEX3>. 

   In the fibers segment, profit <EVENT class="OCCURRENCE" eid="e95">rose</EVENT> to <EVENT class="STATE" eid="e735">$180</EVENT> million from <EVENT class="STATE" eid="e736">$155</EVENT> million, a gain Du Pont <EVENT class="I_ACTION" eid="e96">attributed</EVENT> to higher <EVENT class="OCCURRENCE" eid="e97">demand</EVENT> in the U.S. for most textile products. 

   Two segments <EVENT class="REPORTING" eid="e98">posted</EVENT> lower <EVENT class="STATE" eid="e198">earnings</EVENT> <SIGNAL sid="s199">for</SIGNAL> <TIMEX3 anchorTimeID="t127" functionInDocument="NONE" temporalFunction="true" tid="t200" type="DATE" value="1989-Q3">the quarter</TIMEX3>. 
Profit from coal <EVENT class="OCCURRENCE" eid="e100">fell</EVENT> to <EVENT class="STATE" eid="e737">$41</EVENT> million from <EVENT class="STATE" eid="e738">$58</EVENT> million, partly because of a miners' <EVENT class="OCCURRENCE" eid="e101">strike</EVENT>. 
And profit from polymers <EVENT class="OCCURRENCE" eid="e102">dropped</EVENT> to <EVENT class="STATE" eid="e739">$107</EVENT> million from <EVENT class="STATE" eid="e740">$122</EVENT> million amid what Du Pont called lower demand and selling <EVENT class="STATE" eid="e724">prices</EVENT> in certain packaging and industrial markets. 

   <SIGNAL sid="s211">For</SIGNAL> <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t729" type="DURATION" value="P9M">the nine months</TIMEX3>, Du Pont <EVENT class="OCCURRENCE" eid="e108">earned</EVENT> $2 billion, or $8.46 a share, up 18% from <EVENT class="STATE" eid="e741">$1.69</EVENT> billion, or $7.03 a share, <TIMEX3 anchorTimeID="t200" functionInDocument="NONE" temporalFunction="true" tid="t219" type="DATE" value="1988-Q3">a year earlier</TIMEX3>. 
Sales <EVENT class="OCCURRENCE" eid="e110">increased</EVENT> 10% to <EVENT class="STATE" eid="e742">$26.54</EVENT> billion from <EVENT class="STATE" eid="e743">$24.05</EVENT> billion. 

   The increased dividend will be <EVENT class="OCCURRENCE" eid="e111">paid</EVENT> <TIMEX3 anchorTimeID="t127" functionInDocument="NONE" temporalFunction="true" tid="t220" type="DATE" value="1989-12-14">Dec. 14</TIMEX3> to holders of <EVENT class="OCCURRENCE" eid="e222">record</EVENT> <TIMEX3 anchorTimeID="t127" functionInDocument="NONE" temporalFunction="true" tid="t221" type="DATE" value="1989-11-15">Nov. 15</TIMEX3>. 
The stock <EVENT class="OCCURRENCE" eid="e113">split</EVENT>, which is <EVENT class="I_STATE" eid="e223">subject</EVENT> to holder <EVENT class="I_ACTION" eid="e116">approval</EVENT>, would be <EVENT class="OCCURRENCE" eid="e117">paid</EVENT> on a <SIGNAL sid="s228">still</SIGNAL> <EVENT class="I_STATE" eid="e227">unspecified</EVENT> date <SIGNAL sid="s226">in</SIGNAL> <TIMEX3 anchorTimeID="t127" functionInDocument="NONE" temporalFunction="true" tid="t225" type="DATE" value="1990-01">January</TIMEX3> to holders of <EVENT class="OCCURRENCE" eid="e120">record</EVENT> <TIMEX3 anchorTimeID="t127" functionInDocument="NONE" temporalFunction="true" tid="t229" type="DATE" value="1989-12-21">Dec. 21</TIMEX3>. 





<MAKEINSTANCE aspect="NONE" eiid="ei1990" eventID="e1" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei1991" eventID="e2" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei1992" eventID="e3" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1993" eventID="e5" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei1994" eventID="e132" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1995" eventID="e131" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1996" eventID="e6" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1997" eventID="e7" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1998" eventID="e8" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei1999" eventID="e133" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="PROGRESSIVE" eiid="ei2000" eventID="e9" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2001" eventID="e11" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2002" eventID="e12" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2003" eventID="e13" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2004" eventID="e16" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2005" eventID="e19" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2006" eventID="e24" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2008" eventID="e136" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2009" eventID="e27" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2012" eventID="e29" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2013" eventID="e30" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2014" eventID="e32" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2015" eventID="e34" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="PERFECTIVE" eiid="ei2016" eventID="e36" polarity="NEG" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2017" eventID="e38" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2018" eventID="e39" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2019" eventID="e40" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2020" eventID="e42" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2021" eventID="e150" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2022" eventID="e45" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2023" eventID="e46" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2025" eventID="e47" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2026" eventID="e158" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2027" eventID="e48" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2028" eventID="e49" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2029" eventID="e51" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2030" eventID="e53" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2031" eventID="e159" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2032" eventID="e54" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2033" eventID="e161" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2034" eventID="e55" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2035" eventID="e57" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2038" eventID="e58" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2039" eventID="e59" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2040" eventID="e170" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2041" eventID="e65" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2042" eventID="e66" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2043" eventID="e70" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2044" eventID="e71" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2045" eventID="e81" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2048" eventID="e83" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2049" eventID="e576" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2050" eventID="e587" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2051" eventID="e88" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2054" eventID="e89" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2055" eventID="e188" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2056" eventID="e187" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2057" eventID="e191" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2058" eventID="e93" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei2059" eventID="e95" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2062" eventID="e96" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2063" eventID="e97" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2064" eventID="e98" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2065" eventID="e198" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2066" eventID="e100" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2069" eventID="e101" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2070" eventID="e102" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2073" eventID="e724" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2074" eventID="e108" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2076" eventID="e110" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2079" eventID="e111" polarity="POS" pos="VERB" tense="FUTURE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2080" eventID="e222" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2081" eventID="e113" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2082" eventID="e223" polarity="POS" pos="ADJECTIVE" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2083" eventID="e116" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2084" eventID="e117" modality="would" polarity="POS" pos="ADJECTIVE" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2085" eventID="e227" polarity="POS" pos="ADJECTIVE" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2086" eventID="e120" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2087" eventID="e725" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2088" eventID="e726" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2089" eventID="e727" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2090" eventID="e728" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2091" eventID="e729" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2092" eventID="e730" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2093" eventID="e731" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2094" eventID="e732" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2095" eventID="e733" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2096" eventID="e734" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2097" eventID="e735" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2098" eventID="e736" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2099" eventID="e737" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2100" eventID="e738" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2101" eventID="e739" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2102" eventID="e740" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2103" eventID="e741" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2104" eventID="e742" polarity="POS" pos="OTHER" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2105" eventID="e743" polarity="POS" pos="OTHER" tense="NONE" />

<TLINK eventInstanceID="ei2105" lid="l122" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2076" />
<TLINK eventInstanceID="ei2104" lid="l121" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2076" />
<TLINK eventInstanceID="ei2103" lid="l120" relType1="DURING" relType2="MEETS" relatedToTime="t219" />
<TLINK eventInstanceID="ei2101" lid="l119" relType1="DURING" relType2="MEETS" relatedToEventInstance="ei2066" />
<TLINK eventInstanceID="ei2102" lid="l118" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2066" />
<TLINK eventInstanceID="ei2099" lid="l117" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2066" />
<TLINK eventInstanceID="ei2100" lid="l116" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2066" />
<TLINK eventInstanceID="ei2064" lid="l115" relType1="MET" relType2="AFTER" relatedToTime="t200" />
<TLINK eventInstanceID="ei2098" lid="l114" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2059" />
<TLINK eventInstanceID="ei2062" lid="l113" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2059" />
<TLINK eventInstanceID="ei2097" lid="l112" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2059" />
<TLINK eventInstanceID="ei2054" lid="l111" relType1="BEFORE" relType2="MEETS" relatedToTime="t127" />
<TLINK eventInstanceID="ei2095" lid="l110" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2051" />
<TLINK eventInstanceID="ei2096" lid="l109" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2051" />
<TLINK eventInstanceID="ei2093" lid="l108" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2045" />
<TLINK eventInstanceID="ei2094" lid="l107" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2045" />
<TLINK eventInstanceID="ei2092" lid="l106" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2035" />
<TLINK eventInstanceID="ei2091" lid="l105" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2035" />
<TLINK eventInstanceID="ei2028" lid="l104" relType1="MET" relType2="AFTER" relatedToTime="t127" />
<TLINK eventInstanceID="ei2090" lid="l103" relType1="MEETS" relType2="DURING" relatedToEventInstance="ei2023" />
<TLINK eventInstanceID="ei2017" lid="l102" relType1="MEETS" relType2="MEETS" relatedToTime="t127" />
<TLINK eventInstanceID="ei2013" lid="l101" relType1="MEETS" relType2="MEETS" relatedToEventInstance="ei2012" />
<TLINK eventInstanceID="ei2088" lid="l100" relType1="DURING" relType2="EQUALS" relatedToTime="t141" />
<TLINK eventInstanceID="ei2089" lid="l99" relType1="DURING" relType2="EQUALS" relatedToTime="t140" />
<TLINK eventInstanceID="ei1990" lid="l1" relType1="BEFORE" relType2="MEETS" relatedToTime="t127" />
<TLINK eventInstanceID="ei1991" lid="l2" relType1="MET" relType2="AFTER" relatedToTime="t139" />
<TLINK eventInstanceID="ei1991" lid="l3" relType1="MET" relType2="AFTER" relatedToTime="t128" signalID="s125" />
<TLINK eventInstanceID="ei1991" lid="l4" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei1992" />
<TLINK eventInstanceID="ei1993" lid="l5" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei1991" />
<TLINK eventInstanceID="ei1993" lid="l6" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei1994" />
<TLINK eventInstanceID="ei1993" lid="l7" relType1="MET" relType2="AFTER" relatedToEventInstance="ei1995" signalID="s130" />
<TLINK eventInstanceID="ei1996" lid="l8" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei1993" />
<TLINK eventInstanceID="ei1996" lid="l9" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei1997" />
<TLINK eventInstanceID="ei1998" lid="l10" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei1999" />
<TLINK eventInstanceID="ei1998" lid="l11" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei2000" />
<TLINK eventInstanceID="ei2000" lid="l12" relType1="DURING" relType2="EQUALS" relatedToEventInstance="ei2001" />
<TLINK eventInstanceID="ei2000" lid="l13" relType1="DURING" relType2="EQUALS" relatedToEventInstance="ei1991" />
<TLINK eventInstanceID="ei2000" lid="l14" relType1="DURING" relType2="EQUALS" relatedToEventInstance="ei1993" />
<TLINK eventInstanceID="ei2003" lid="l15" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei2002" />
<TLINK eventInstanceID="ei2003" lid="l16" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2004" />
<TLINK eventInstanceID="ei2004" lid="l17" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei2005" />
<TLINK eventInstanceID="ei2006" lid="l18" relType1="BEFORE" relType2="MEETS" relatedToTime="t127" />
<TLINK eventInstanceID="ei2008" lid="l19" relType1="MEETS" relType2="FINISHED" relatedToEventInstance="ei2006" />

<TLINK eventInstanceID="ei2009" lid="l20" relType1="DURING" relType2="EQUALS" relatedToTime="t140" signalID="s137" />


<TLINK lid="l21" relType1="CONTAINS" relType2="CONTAINS" relatedToEventInstance="ei2012" timeID="t148" />
<TLINK eventInstanceID="ei2019" lid="l22" relType1="FINISHED" relType2="STARTED" relatedToEventInstance="ei2018" />
<TLINK eventInstanceID="ei2019" lid="l23" relType1="BEFORE" relType2="MEETS" relatedToEventInstance="ei2020" signalID="s154" />
<TLINK lid="l24" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2021" timeID="t152" />
<TLINK eventInstanceID="ei2020" lid="l25" relType1="STARTS" relType2="FINISHES" relatedToTime="t153" signalID="s155" />
<TLINK eventInstanceID="ei2022" lid="l26" relType1="BEFORE" relType2="MEETS" relatedToTime="t127" />
<TLINK eventInstanceID="ei2023" lid="l27" relType1="MET" relType2="AFTER" relatedToTime="t127" />

<TLINK eventInstanceID="ei1990" lid="l28" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei2025" />
<TLINK eventInstanceID="ei2029" lid="l29" relType1="STARTS" relType2="FINISHES" relatedToTime="t160" />
<TLINK eventInstanceID="ei2029" lid="l30" relType1="MEETS" relType2="OVERLAPS" relatedToEventInstance="ei2030" />
<TLINK eventInstanceID="ei2030" lid="l31" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2031" />
<TLINK eventInstanceID="ei2029" lid="l32" relType1="MEETS" relType2="OVERLAPS" relatedToEventInstance="ei2031" />
<TLINK eventInstanceID="ei2032" lid="l33" relType1="DURING" relType2="FINISHES" relatedToTime="t160" />
<TLINK eventInstanceID="ei2030" lid="l34" relType1="DURING" relType2="FINISHES" relatedToTime="t160" />
<TLINK eventInstanceID="ei2032" lid="l35" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2033" />
<TLINK eventInstanceID="ei2034" lid="l36" relType1="DURING" relType2="EQUALS" relatedToTime="t163" signalID="s162" />


<TLINK eventInstanceID="ei2035" lid="l37" relType1="DURING" relType2="EQUALS" relatedToTime="t163" signalID="s162" />

<TLINK eventInstanceID="ei2038" lid="l38" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei2035" />
<TLINK eventInstanceID="ei2038" lid="l39" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei2039" />
<TLINK eventInstanceID="ei2038" lid="l40" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei2040" />
<TLINK eventInstanceID="ei2039" lid="l41" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2040" />
<TLINK eventInstanceID="ei2041" lid="l42" relType1="MEETS" relType2="CONTAINS" relatedToTime="t127" />
<TLINK lid="l43" relType1="DURING" relType2="DURING" relatedToEventInstance="ei2042" signalID="s171" timeID="t127" />
<TLINK eventInstanceID="ei2043" lid="l44" relType1="DURING" relType2="DURING" relatedToEventInstance="ei2041" />
<TLINK eventInstanceID="ei2045" lid="l45" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2035" />


<TLINK eventInstanceID="ei2045" lid="l46" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei2048" signalID="s178" />
<TLINK eventInstanceID="ei2048" lid="l47" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2049" />
<TLINK eventInstanceID="ei2049" lid="l48" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2049" />
<TLINK eventInstanceID="ei2049" lid="l49" relType1="MET" relType2="AFTER" relatedToTime="t181" />
<TLINK eventInstanceID="ei2050" lid="l50" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2050" />
<TLINK eventInstanceID="ei2050" lid="l51" relType1="EQUALS" relType2="MET" relatedToTime="t181" />
<TLINK eventInstanceID="ei2048" lid="l52" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei2050" />
<TLINK eventInstanceID="ei2051" lid="l53" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2045" />


<TLINK eventInstanceID="ei2056" lid="l54" relType1="STARTS" relType2="DURING" relatedToTime="t190" />
<TLINK eventInstanceID="ei2057" lid="l55" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei2056" />
<TLINK eventInstanceID="ei2056" lid="l56" relType1="MEETS" relType2="MEETS" relatedToEventInstance="ei2058" />
<TLINK eventInstanceID="ei2058" lid="l57" relType1="EQUALS" relType2="EQUALS" relatedToTime="t193" signalID="s192" />
<TLINK eventInstanceID="ei2059" lid="l58" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2051" />


<TLINK eventInstanceID="ei2063" lid="l59" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei2059" />
<TLINK eventInstanceID="ei2065" lid="l60" relType1="DURING" relType2="EQUALS" relatedToTime="t200" signalID="s199" />
<TLINK eventInstanceID="ei2066" lid="l61" relType1="DURING" relType2="EQUALS" relatedToTime="t200" />


<TLINK eventInstanceID="ei2066" lid="l62" relType1="MET" relType2="AFTER" relatedToEventInstance="ei2069" />
<TLINK eventInstanceID="ei2070" lid="l63" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2066" />
<TLINK eventInstanceID="ei2070" lid="l64" relType1="DURING" relType2="EQUALS" relatedToTime="t200" />


<TLINK eventInstanceID="ei2073" lid="l65" relType1="MEETS" relType2="EQUALS" relatedToEventInstance="ei2070" />
<TLINK eventInstanceID="ei2074" lid="l66" relType1="DURING" relType2="EQUALS" relatedToTime="t729" signalID="s211" />
<TLINK lid="l67" relType1="FINISHED" relType2="FINISHED" relatedToTime="t193" timeID="t729" />


<TLINK eventInstanceID="ei2076" lid="l68" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei2074" />


<TLINK eventInstanceID="ei2079" lid="l69" relType1="DURING" relType2="DURING" relatedToTime="t220" />
<TLINK eventInstanceID="ei2080" lid="l70" relType1="DURING" relType2="EQUALS" relatedToTime="t221" />
<TLINK eventInstanceID="ei2079" lid="l71" relType1="MET" relType2="AFTER" relatedToTime="t127" />
<TLINK eventInstanceID="ei2082" lid="l72" relType1="CONTAINS" relType2="CONTAINS" relatedToTime="t127" />
<TLINK eventInstanceID="ei2084" lid="l73" relType1="STARTS" relType2="FINISHES" relatedToTime="t225" signalID="s226" />
<TLINK eventInstanceID="ei2086" lid="l74" relType1="DURING" relType2="EQUALS" relatedToTime="t229" />
<TLINK lid="l75" relType1="DURING" relType2="DURING" relatedToEventInstance="ei2085" signalID="s228" timeID="t127" />
<TLINK eventInstanceID="ei2019" lid="l76" relType1="BEFORE" relType2="MEETS" relatedToTime="t151" signalID="s154" />
<TLINK eventInstanceID="ei2020" lid="l77" relType1="MET" relType2="MET" relatedToTime="t151" signalID="s154" />



<TLINK eventInstanceID="ei2074" lid="l78" relType1="MEETS" relType2="DURING" relatedToTime="t219" />

<SLINK eventInstanceID="ei2082" lid="l98" relType="MODAL" subordinatedEventInstance="ei2081" />
<SLINK eventInstanceID="ei2038" lid="l97" relType="FACTIVE" subordinatedEventInstance="ei2039" />
<SLINK eventInstanceID="ei1990" lid="l79" relType="EVIDENTIAL" subordinatedEventInstance="ei1991" />

<SLINK eventInstanceID="ei2013" lid="l80" relType="EVIDENTIAL" subordinatedEventInstance="ei2014" />
<SLINK eventInstanceID="ei2014" lid="l81" relType="MODAL" subordinatedEventInstance="ei2015" />
<SLINK eventInstanceID="ei2018" lid="l82" relType="EVIDENTIAL" subordinatedEventInstance="ei2016" />
<SLINK eventInstanceID="ei2017" lid="l83" relType="MODAL" subordinatedEventInstance="ei2016" />
<SLINK eventInstanceID="ei2022" lid="l84" relType="EVIDENTIAL" subordinatedEventInstance="ei2023" />
<SLINK eventInstanceID="ei2025" lid="l85" relType="EVIDENTIAL" subordinatedEventInstance="ei2026" />
<SLINK eventInstanceID="ei2026" lid="l86" relType="MODAL" subordinatedEventInstance="ei2027" />
<SLINK eventInstanceID="ei2041" lid="l87" relType="EVIDENTIAL" subordinatedEventInstance="ei2042" />
<SLINK eventInstanceID="ei2043" lid="l88" relType="EVIDENTIAL" subordinatedEventInstance="ei2044" />
<SLINK eventInstanceID="ei2054" lid="l89" relType="EVIDENTIAL" subordinatedEventInstance="ei2056" />
<SLINK eventInstanceID="ei2056" lid="l90" relType="MODAL" subordinatedEventInstance="ei2055" />
<SLINK eventInstanceID="ei2062" lid="l91" relType="MODAL" subordinatedEventInstance="ei2063" />
<SLINK eventInstanceID="ei2064" lid="l92" relType="EVIDENTIAL" subordinatedEventInstance="ei2065" />
<SLINK eventInstanceID="ei2082" lid="l93" relType="MODAL" subordinatedEventInstance="ei2083" />
<SLINK eventInstanceID="ei2083" lid="l94" relType="MODAL" subordinatedEventInstance="ei2081" />
<SLINK eventInstanceID="ei2023" lid="l95" relType="EVIDENTIAL" subordinatedEventInstance="ei2087" />

<ALINK eventInstanceID="ei2020" lid="l96" relType="INITIATES" relatedToEventInstance="ei2021" />

</TimeML>